### Virtual Method

# RB RhythmDB entry_extra_metadata_request

#### Declaration [src]

    GValue*
    entry_extra_metadata_request (
      RhythmDB* db,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GValue`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.